Subject: [DMVR] Re: Mason City autocrossers

From: [email-masked]
Date: Wed, 09 Jul 2003 13:24:58 -0400

Ryan.

There may be no autocrossing up in River City (there was Solo at NIACC once) but there ARE autocrossers.  I know of at least a couple in M.C. as well as a few more in the surrounding areas (Forest City, Albert Lea)  They have hinted of trying to get a small club organized up there but nothing has developed yet.

I have CC'd this email to Scott Smed who is in Mason City and hopefully will give you a shout and get you hooked up to go chase cones.  Scott drives a 330ci but cut his teeth on CRX's.  He is also involved with open track events if you ever want to play on a big track like Heartland Park Topeka, Midamerica Motorplex, or others in a safe environment.

Whoomah!(tm)
Jan Gerber
Ralston, NE
(origianally from Mason City)

In a message dated 7/9/2003 11:32:02 AM Eastern Standard Time, [email-masked] writes:

> Message: 2
> From: "Ryan Malek" <[email-masked]>
> To: <[email-masked]>
> Date: Tue, 8 Jul 2003 15:16:51 -0500
> Subject: [DMVR] New to Autocross.
> 
> Hello,
>    I'm new to the whole autox/scca scene, and was looking to just introduce
> myself, and ask some questions.  I'm from North Iowa (Mason City), and DMVR
> seems to be the closest organization to race with.  I've read up quite a bit
> on what to expect, but I'm still not sure if I want to just dive in and take
> a shot at it yet.  Anyone else from North Iowa that I could ride down with
> sometime?  Maybe co-pilot on a fun run? Or should I just 
> bite the bullet and
> come down? Thanks!
> 
> ---
> Ryan Malek
> Systems & Network Administrator
> River City Internet (NOW WITH DSL!*) & Websizzle Hosting
> Divisions of MachIII Worldwide LLC
> 1701 S Eisenhower
> Mason City, IA 50401